{
  "sisteminformasiakademikApp": {
    "report": {
      "home": {
        "title": "MENU PENERIMAAN KEUANGAN",
        "title2": "MENU PENERIMAAN KEUANGAN MINGGUAN/BULANAN",
        "title3": "MENU PENERIMAAN KEUANGAN PER ITEM",
        "title4": "MENU RIWAYAT PEMBAYARAN",
        "createLabel": "Add",
        "createOrEditLabel": "Create or edit a Besar Bayar",
        "notFound": "No Besar Bayars found"
      },
      "cari": "Cari",
      "download": "Download",
      "downloadtagihan": "Download Tagihan",
      "updated": "A Besar Bayar is updated with identifier {{ param }}",
      "deleted": "A Besar Bayar is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete record?"
      },
      "detail": {
        "title": "Besar Bayar"
      },
      "nominal": "Nominal",
      "kelas": "Kelas",
      "jenisBayar": "Jenis Bayar"
    }
  }
}
